/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic");
@import url("https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic");
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600");

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
html, body{height: 100%;}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img{max-width: 100%;}

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
/*Layout*/
.grid-60, {
  display: inline-block;
  position: relative;
  width: 60%;
  float: left;
  padding-right: 20px;
}
.grid-60:last-child {
  padding-right: 0;
}

.grid-50 {
  display: inline-block;
  position: relative;
  width: 50%;
  float: left;
  padding-right: 20px;
}
.grid-50:last-child {
  padding-right: 0;
}

.grid-45 {
  display: inline-block;
  position: relative;
  width: 45%;
  float: left;
  padding-right: 20px;
}
.grid-45:last-child {
  padding-right: 0;
}

.grid-40 {
  display: inline-block;
  position: relative;
  width: 40%;
  float: left;
  padding-right: 20px;
}
.grid-40:last-child {
  padding-right: 0;
}

.grid-33 {
  display: inline-block;
  position: relative;
  width: 33%;
  float: left;
  padding-right: 20px;
}
.grid-33:last-child {
  padding-right: 0;
}

.grid-16 {
  display: inline-block;
  position: relative;
  width: 16%;
  float: left;
  padding-right: 20px;
}
.grid-16:last-child {
  padding-right: 0;
}
.main-content{
  position: relative;
}
.row{
  position: relative;
  max-width: 980px;
  margin: 0 auto;
  padding: 10px;
}
.clear:after{
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
}

/*Typography*/
h1,h2,h3,h4,h5,h6{
	font-family: "Source Sans Pro", Hevetica, Arial, sans-serif;
}
h1 {
  font-weight: 700;
  font-size: 2.8em;
  line-height: 1em;
  margin: 0.75em 0;
}
h2 {
  font-size: 2em;
  line-height: 1em;
}
h3 {
  font-size: 1.8em;
  line-height: 1.002em;
  margin: 1.25em 0 0.5em;
}
h4 {
  font-size: 1.6em;
  line-height: 1.08em;
  margin: 0.5em 0 0.5em;
}
h5 {
  font-size: 1em;
  line-height: 1.2em;
  color:#219dc7;
  margin: 0.65em 0;
}
h6 {
  font-weight: 700;
  font-size: 2em;
  line-height: 1em;
  margin: 0.50em 0;
}
p,a,span,ul{
	font-family: "Lato", Hevetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 1em;
}
p{margin: 1em 0;}
a{
  color: #219dc7;
  cursor: pointer;
  text-decoration: none;
}
a:hover{
  color: #2AC9FF;
}
a.cta-link:after{
  font-family: "FontAwesome";
  content: "\f105";
  margin-left: 5px;
}
ul.list{
  margin-top: 1em; margin-bottom: 1em;
  padding-left: 2.25em;
  list-style: disc;
}
.list li{ margin-top: 0.5em; margin-bottom: 0.7em; line-height: 1.2em; }

/*Forms*/
button, a.button, .button{
  display: inline-block;
  border: none;
  padding: 8px 20px;
  border-radius: 8px;
  font-weight: 400;
}
button.action, a.button.action, .button.action{
  background-color: #acc100;
  color: #fff;
}
button.primary, a.button.primary, .button.primary{
  background-color: #ef7400;
  color: #fff;
}
button.large, a.button.large, .button.large{
  font-size: 120%;
  font-weight: bold;
  border-radius: 12px;
  padding: 15px 20px;
}
button.transparent, a.button.transparent, .button.transparent{
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
}
input{
  background-color: rgba(#fff, .8);
  border: 1px solid #fff;
}
input:focus{outline: none;}
input.large{
  font-size: 1.5em;
  font-weight: 300;
  padding: 10px 20px;
  border-radius: 4px;
  margin-right: 10px;
}

/*Components*/
#main-header{
	position:fixed;
	top:0;
	display:block;
	width: 100%;
	z-index:9;
	text-align:center;
	color: #f2f2f2;
	padding-top: 10px;
	z-index: 100;
	background-color: rgba(0,0,0, .8);
}
#main-header .logo{
	 	height: 26px; 
	 	vertical-align: middle;
	 	float: left;
	}
#main-header .right-nav{
	 	float: right;
	}
#main-header .link{padding: 0 10px; color: #fff;}
#main-header .link:hover{color: #219dc7;}
.banner{
    background-size: cover;
    background-position: center 10%;
}
.parallax-wrapper, .parallax-banner{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}
/*Site Styles*/
.parallax-wrapper{
	background-color: #f6f6f6;
	margin-top: 480px;
}
.site{
	background-color: #f6f6f6;
}
.site p{
	font-size: 18px;
	line-height: 1.4em;
	color: #333;
}
.site h2, .site h3, .site h4{color: $dark-gray;}
.site h2{padding-top: 20px;}
.site li{
	font-size: 18px;
	color: #666;
}
.site a{font-size: 18px;}
.site hr{
	border: none;
	border-top: 1px solid #eee;
  margin: 20px 0;
/*  max-width: 980px;
  margin: 0 auto;*/
}
.banner{
    position: relative;
    height: 480px;
    padding: 20px;
    background-position: center 20%;
    background-size: cover;
    margin-bottom: 20px;
}
.banner h1{margin: 0;}
.banner p{font-size: 20px;}
.banner h1, .banner p{color: #fff; text-shadow: 0px 1px #000}
.banner h6, .banner p{color: #fff; text-shadow: 0px 1px #000}
.banner:before{
    content:" ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0, .4);
}
.header-wrap{
		margin-top: 180px;
		width: 100%;
		padding: 20px;
}
.product-img{
    position: absolute;
    right: 60px;
    top: -85px;
    width: 200px;

}

.product-highlight{
	text-align: center;
	margin-top: 40px;
	padding-bottom: 40px;
}
.prod-icons{padding: 0 30px;}
.prod-icons h5{font-size: 18px; line-height: 1.3em; margin: 0;}
.prod-icons p{font-size: 18px; line-height: 1.2em;}
.image-large-icon{
    width: 150px;
    height: 150px;
    margin: 0 auto;
}
.product-sections {
    padding-top: 20px;
    padding-bottom: 40px;
}
.product-details{
  position: relative;
  padding: 20px 0 40px;
}
.prod-details{
    position: relative;
    float: left;
    margin-top: 20px;
    text-align: left;
    vertical-align: middle;
    z-index: 5;

}
.product-details .right{
    right: 0;
    float: right;
}
.product-details .left{padding-right: 40px;}

.product-details .right-edge{
  position: absolute;
  right: 0;
  top: 0;
}
.sign-up{text-align: center;}
.sign-up h2, .sign-up p{
    color: #fff;
}
.people-icons{padding: 20px 0}
.people-icons p{margin-top: 0;} 
.people-portraits{margin-top: 40px;}
.expand-link:after{
  font-family: "FontAwesome";
  content:"\f107";
  margin-left: 5px;
}
.expand-section{
  margin-top: 20px;
  text-align: center;
}
.expand-section.active .expand-link:after{content:"\f106"}
.expand-section .details{
  margin-top: 50px;
  display: none;
}
.expand-section.active .details{display:block;}
.info-grid li {
    text-align: left;
    padding-right: 40px;
}
.info-grid h5 {
    font-size: 16px;
    font-weight:800;
}
footer {
    position: relative;
    padding: 40px;
    background-color: #222;
    margin-top: 20px;
    font-size: 90%;
    color: gray;
}
footer .main-links a{
  font-size: 18px;
  font-weight: 400;
  margin-right: 5px;
}
    footer .links {
    padding-top:15px;
    }

footer .links a{color: gray;}
footer .links a:hover{color: white;}

footer .social{
  position: absolute;
  top: 10px;
  right: 0;
}
footer .social .fa{
  font-size: 34px;
  margin: 0 2px;
}
/*Media Queries*/ 
@media (max-width: 932px) {
  .header-wrap .grid-60{width: 50%;}
}
@media (max-width: 700px) {
  #main-header .link{
    display: none;
  }
}
@media (max-width: 600px) {
  .grid-60, .grid-50, .grid-45 {
    width: 100% !important;
  }
  .banner{height: 600px;}
  .header-wrap{margin-top: 100px;}
  .parallax-wrapper{margin-top: 600px;}
  .product-img{
    position: static;
    margin: 0 auto;
  }
  .product-details .grid-50:last-child{margin-top: 40px;}
  input {width:100%;}
}
@media (max-width: 550px) {
  .grid-33{width: 50%;}
}
@media (max-width: 421px) {
  .sign-up .button{margin-top: 10px;}
}
